## FeedRssHandler FeedRssHandler |

## Functions

FeedRssHandler * | feed_rss_handler_new ()

## Types and Values

#define | FEED_RSS_HANDLER_TYPE

## Object Hierarchy

        GObject
        ╰── FeedRssHandler

## Description

## Functions

### feed_rss_handler_new ()

    FeedRssHandler *
    feed_rss_handler_new ();

## Types and Values

### FEED_RSS_HANDLER_TYPE

    #define FEED_RSS_HANDLER_TYPE		(feed_rss_handler_get_type())